@charset "utf-8";
/* css 重置 */
body, ul {
    margin: 0;
    padding: 0;
}
body,html{
    height: 100%;
   
}
ul li {
    list-style-type: none;
}
 
ul{list-style:none ;}
img{border:none;}

 
.main_visual{position:relative; overflow:hidden; width:100%; height:500px;}
 
.main_image {width:100%; height:500px;  margin:0 auto; position:relative; overflow:hidden;}
.main_image ul {width:9999px; height:500px; position:absolute; top:0; left:0; overflow:hidden;}
.main_image li {float:left; width:100%; height:500px;}
.main_image li span {display:block; width:100%; height:500px}
.main_image li a {display:block; width:100%; height:500px}
 
div.flicking_con {width:990px; margin:0 auto; display:none;}
div.flicking_con .flicking_inner {position:absolute; top:360px; left:90px; z-index:999; width:300px; height:21px} /* 121126 */
div.flicking_con a {float:left; width:21px; height:21px; margin:0; padding:0;  display:block; text-indent:-1000px}
div.flicking_con a.on {background-position:0 -21px}

.main_image #btn_prev,#btn_next{z-index:9990;position:absolute;display:block;width:48px!important;height:123px!important;top:42%;margin-top:-37px;display:none;}
.main_image #btn_prev{background:url(../images/foot.png) no-repeat 0 0;left:10px;}
.main_image #btn_next{background:url(../images/foot.png) no-repeat -49px 0;right:10px;}
 
 

